body
{
  border-color: rgb(0,0,0);
  background-image: url(/static/images/left_gradient1.jpg);
  background-repeat:repeat-y;
  font-family: Verdana, sans-serif;
}


#footer {
    font-size: 70%;
    background-color: [% site.col.footer %];
    border-top: 1px solid [% site.col.line %];
    position: fixed;
    text-align: center;
    bottom: 0;
    width: 750px;
    padding: 0px;
}

#debugpart{ 
    font-size: 90%;
    text-align: right;
    position: relative;
    top: 1500;
    width: 90%;
    padding: 4px;
 }

#actions
{ 
  background-color: #fff2f2;
}

#actions a:visited { 
 color: #4a544a;
}

#content
{
  font-family: verdana, sans-serif;
  text-align: left;
  font-size: 11pt;
  position: absolute;
  width: 598px;
  height: 100%;
  top: 80px;
  left: 160px;
  /*background-color: #ccffff;*/
}

.menu
{ 
font-family: Verdana, sans-serif;
 }

a.menuitem
{
font-size: 100%;
background-color: #f2fff2;
color: black;
margin-left: 20px; margin-right: 17px; margin-top: 20px; margin-bottom: 20px;
border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-width: 1px;
border-left-style: groove; border-right-style: groove; border-top-style: groove; border-bottom-style: groove;
padding: 5px 5px 5px 0px;
border-color: #a99494;
text-align: left;
font-weight: bold;
font-size: 10pt;
}

#logo, #logo a
{
min-height:50;
-height:50;
background-image: url(/static/images/bricioline-small-50.png);
background-repeat: no-repeat;
}

#image-logo
{ 
background-image: url(/static/images/bricioline-small-50.png);
background-repeat: no-repeat;
}

#trail, #trail a
{
background-color: [%site.col.trail%];
color: #000000;
font-style: italic;
font-variant: normal;
text-transform: none;
font-weight: normal;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(41,25,89);
text-align: left;

height: 20px;
overflow: hidden;
width: 750px;
}

#trail .capo
{
text-align: left;
display: left;
}

.capo a
{ 
color: #ffcece;
}

#content a
{
color: rgb(113,111,210);
text-decoration: underline;
}

#content a:hover, #content a:active
{
background-color: #ddd3d3;
color: #544a4a;
}

h1, h2, h3, h4, h5, h6
{
font-family: Verdana, sans-serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
}

h1
{
font-size: 130%;
font-weight: bold;
}

h2
{
font-size: 125%;
}

h3
{
font-size: 120%;
}

h4
{
font-size: 121%;
}

h5
{
font-size: 108%;
}

h6
{
font-size: 95%;
}

#menu a
{
text-decoration: none;
}

.menuitem:hover
{
background-color: #ddd3d3;
}

#trail a
{
text-decoration: underline;
}

#logo a
{
text-decoration: none;
}

#trail a:hover
{
background-color: rgb(86,47,130);
color: rgb(255,255,255);
}


.menu		{width: auto; position: relative; top: 35; left: -20; float: left; text-align: left;}
.menuitem		{width: 125;}
.menuitem		{display: block;}

#login-section
{ 
font-size: 70%;
position: absolute;
top: 0px;
right: 0px;
background-color: #ffe6e6;
color: #9ca494;;
}

#login-section a
{ 
color: #544a4a;

 }

#login-section a:visited
{ 
color: #544a4a;

 }



.content-help { float:center; position: absolute;}
.content-help .help-1 { top: -250; left: 220; width: 30%; float:center; position: relative; background-color: white; }

.help_fiducia{ position: relative; top: -230; left: 300}
.help_fiducia .content { position: relative; top: -450; left: 150; width: 39%;  }


.antnest-properties{  float:center; position: float; text-align: center }

.property { text-align:center; background-color: #33e2e2}


@media print
{
#menu       {display: none;}
#content    {padding: 0px;}
#content a  {text-decoration: underline;}
}


/* things relative to the tables */

.property-table
{ 
  background-color: #ffe6e6;
  font-size: 90%;
  width: 100%;
 }

.property
{
  text-align: right;
  background-color: #ddd3d3;
  }

.property-header
{ 
  font-variant: small-caps;
  background-color: #adbfba;
  }

.value
{ 
  text-align: left;
  background-color: #fff2f2;
  }

	
.property-even
{ 
text-align: right;
/*font-variant: small-caps;*/
  background-color: #ddd3d3;  
 }

.value-even
{ 
text-align: left;

  background-color: #fff2f2;
/*font-weight: bold;*/
 }

.value-even-number
{ 
  text-align: right;
/*  font-family: courier;*/

  background-color: #fff2f2;
 }

.value-even-number-total
{ 
  text-align: right;
/*  font-family: courier;*/
  font-weight: bold;
  background-color: #fff2f2;
 }

	
.property-odd
{ 
text-align: right;
/*font-variant: small-caps;*/
  background-color: #d7ddd3;
 }

.value-odd
{ 
text-align: left;

  background-color: #f7f2f2;
/*font-weight: bold;*/
 }

.value-odd-number
{ 
  text-align: right;
/*  font-family: courier;*/

background-color: #f7f2f2;
 }

.value-odd-number-total
{ 
  text-align: right;
/*  font-family: courier;*/

  background-color: #f7f2f2;
  font-weight: bold;
 }

	
/*
   miscellaneus styles
*/
.message
{ 
  position: absolute;
  top: 43px;
  left: 190px;
  background-color: #ffcece;
  /*color: #4a5a4a;*/
  /*font-family: courier;*/
  font-size: 10pt;
  z-index: 2;
  overflow: hidden;
  height: 15px;
  color: [% site.col.message %];
  }

.error
{
  position: absolute;
  top: 30px;
  left: 190px;
  /*font-family: courier;*/
  font-size: 10pt;
  z-index: 2;
  overflow: hidden;
  height: 15px;
  color: [% site.col.error %];
}

.headline {
background-color: #ffe6e6;
color: #ffffff;
position: fixed;
top: 0px;
left: 10px;
z-index: 2;
overflow: hidden;
font-size: 9pt;
}

.headline a { 
color: #4a544a;
 }


/*Things relative to the widget*/
.widget_fieldset
{ 

  background-color: #fff2f2;
}

label {
        border-top: 1px solid [% site.col.line %];
        display: block;
        width: 12em;
        position: relative;
        margin: 1em 0em;
        background-color: #d7ddd3;
        text-align: right;
}

label input {
              border-top: 1px solid [% site.col.line %];
              position: absolute;
               background-color: #F7F2F2;
               left: 110%;
              top: -2px;
              width: 377px;
              }

label .label_comments
{ 
  position: absolute;
  background-color: #f7fff2;
  left: 0%;
  }

label select {
               position: absolute;
               left: 100%;
               }
.submit {
          background-color: #ffcece;
/*          margin-top: 2em;*/
          width: 76px;
          }

.error_messages {
                  color: [% site.col.error %];
                  }

#user_form_divider
{ 
        border-top: 1px solid [% site.col.line %];
        display: block;
        width: 100%;
        position: relative;
        margin: 1em 0em;
        background-color: #a99494;
font-weight: bold;
 }



.radiogroup > label 
{
background-color: #f2fffb;
  width: 5em;
  }

.radiogroup .radio
{
display: block;
 width: 1em;
  }

.widget_fieldset .radiogroup_fieldset
{ 
  background-color: #ddd3d3;
  
}

.radiogroup_label
{
 background-color: #d7ddd3;

}
